- NAME
- SYNOPSIS
- DESCRIPTION

# NAME

PDL::Graphics2D - An object oriented interface to PDL graphics

# SYNOPSIS

use PDL::Graphics2D; $win = PDL::Graphics2D->new(<Interface>, <Options>);

# DESCRIPTION

This is an umbrella class allowing for a simple interface to all plotting routines in PDL. On its own it does not do any work it merely passes information to the appropriate class. Ideally this should probably offer a uniform interface to a variety of packages.

This requires a lot more work before it is useful I feel, but it can be used already.